#!/bin/bash

cd /var/www/html/ninegate
ninegate_activer_localmail=$(CreoleGet ninegate_activer_localmail non) 
if [[ "$ninegate_activer_localmail" = 'oui' ]]
then
    php bin/console swiftmailer:spool:send --message-limit=200 --env=prod --transport swiftmailer.mailer.sendmail.transport
else
    php bin/console swiftmailer:spool:send --message-limit=200 --env=prod
fi